libaspect-perl_0.26-1_i386.changes REJECTED

Archive Administrator installer at
Thu Dec 31 21:53:44 UTC 2009

Reject Reasons:
libaspect-perl_0.26-1_i386.changes file already known to dak
libaspect-perl_0.26-1_all.deb: can not overwrite existing copy already in the archive.
libaspect-perl_0.26-1.dsc: old version (0.26-1) in unstable >= new version (0.26-1) targeted at unstable.
can not overwrite existing copy of 'libaspect-perl_0.26-1.diff.gz' already in the archive.

ignoring libaspect-perl_0.26.orig.tar.gz, since it's already in the archive.


Please feel free to respond to this email if you don't understand why
your files were rejected, or if you upload new files which address our

More information about the pkg-perl-maintainers mailing list